body { 
 background: #eee; 
 font-family: Trebuchet MS, Verdana, Arial;
}

A:link {
color : #111;
text-decoration : none;
}

A:visited {
color : #111;
text-decoration : none;
}

A:hover {
color : #0026FF;
text-decoration : none;
} 

A:active {
color : #111;
text-decoration : none;
}

div#main {
	margin: 0px auto;
	width:820px;
	height:400px;
/*	background-color:#1079AB */
	background-color:#ddd;
	}
div#main1 {
	margin: 0px auto;
	width:800px;
	background-color:#FFA700;
	}
div {
	text-align:center;
	}
div#ads {
	margin: 0px auto;
	width:820px;
	height: 150px;
	font-size: 1px;
	color: #eee;
	}
	
img {
	border: none;
}

/* dock - top */
.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
}
.dock-container {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg2.gif);
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}

/* dock2 - bottom */
#dock2 {
	width: 100%;
	bottom: 0px;
	position: absolute;
	left: 0px;
}
.dock-container2 {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg.gif);
	padding-left: 20px;
}
a.dock-item2 {
	display: block; 
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 40px; 
	color: #000; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}